CVE-2014-5149

2014-08-22T14:55:00
ID CVE-2014-5149
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:27:00

Description

Certain MMU virtualization operations in Xen 4.2.x through 4.4.x, when using shadow pagetables, are not preemptible, which allows local HVM guest to cause a denial of service (vcpu consumption) by invoking these operations, which process every page assigned to a guest, a different vulnerability than CVE-2014-5146.